Subject: Fathers-No trade for marriage
From: "Fatherhood Foundation" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 8 Aug 2004 09:49:55 +1000

Newsletter Issue No. 102-9th August, 2004
In this issue:

- Welcome to fathersonline.org
- Fathers & Kids
- Grandads
- Laughter
- Fathers Job Description
- Marriage Feature
- Thought for the Week
- News & Info
- Dad's Prayer
- Mission Statement & Help Us!

Welcome to fathersonline.org
----------------------

 Dear Danna,

 

 

This week has been an amazing victory for common sense and positive family values.  We have been told by both the Prime Minister and Opposition Shadow Attorney General that they will protect marriage as being between a man and a woman voluntarily entered into for life.  

The National Marriage Forum on Wednesday 4th August was held in the Great Hall of Parliament House.  Most of the major papers across Australia reported on it and I was interviewed on WIN TV and ABC Radio.  The Fatherhood Foundation’s name was mentioned as co-organiser along with the Australian Christian Lobby and the Australian Family Foundation.  We released the ‘Twenty-One Reasons Why Marriage Matters’ document and so far the response has been fantastic.  Your own copy can be downloaded at www.marriage.org.au and copies are available in bulk (over 5) at $2 each and can be ordered by contacting the Fatherhood Foundation direct.

Why are we so passionate to champion the cause of marriage in Australia?  The point of the matter was brought home to me by a phone call on Saturday morning at 10 am by a heart broken divorced father named Alex.  He has three young children and he can only see them every second weekend.  Alex has kindly allowed me to tell his story.  Unfortunately it is a story I hear far too often.  Alex has a daughter 9 years and two sons aged 6 and 3 years.  When his daughter was born it was a wake up call.  He was working in what he perceived was a dead end job.  Alex had a new daughter and realised he had to get a better job so he became an apprentice carpenter, working hard for little pay.  He was named apprentice of the year at the end of his training and then established his own contracting business and worked long hours for his growing family.  However communication with his family was failing.  Every morning he would give his children and wife a kiss but his wife wouldn’t talk to him when he wanted to talk and he wouldn’t talk when she wanted to.  They began to drift apart.  Arguments became more common until one Fathers Day, his wife said to him, ‘I’m going over to my friend’s place and I’m not coming home 'till you go',  That was three years ago and to this day he is a broken hearted man who desperately wants to be with his children but is often prevented from fair contact.  He fought the divorce in the Family Law Courts and appealed for reconciliation but with the current no-fault divorce laws that was not even a consideration.  Alex told me the story of buying a birthday cake for his ex wife and getting his children to write something in the card for his now divorced wife.  After he had dropped them off he found a note in the back seat of the car written by one of his children, which read, ‘Dear Lord Jesus, Can we become a family again?’

In a moment like that I can only begin to cry.  I know so well how this man’s children felt because my family background was tumultuous to say the least.  Who pays when the marriage breaks down?  The adults suffer from broken hearts, but for the children the whole thing is often too much to bear.  Our children suffer the most. 

What are the results of successful marriage?  According to our newly released ‘Twenty-One Reasons Why Marriage Matters’ booklet, reason number one says ‘Successful . . . marriages increase the likelihood that fathers have a good relationship with their children’.  The number one result of marriage breakdown is fatherlessness and even with a fair family law court, the results would still be similar.  Along with fatherlessness comes increased risk of suicide, child abuse, bad mental health, depression poverty, drug abuse, unnatural sexual addictions, crime, incarceration, poverty and lower educational attainment.  Do we want to leave this legacy to our children?  if the answer is not, let us continue to fight to protect marriage and in fact, let us do what my Muslim friend Amir Butler says, ‘What is needed now is a reinvigoration and revival of marriage as the only institution that can reverse the decay of the nuclear family and reverse the negative social trends that are associated with it’.

Lovework

Love your wife

Yours for more love

Warwick Marsh 

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Fathers & Kids
----------------------

 

 

 

Ten Questions Every Husband Should Ask His Wife Annually 
by Tom Elliff 

Every year, Tom and Jeannie Elliff get away for a private retreat. Once, while sharing a meal in an intimate restaurant, Tom asked Jeannie the following questions — he wanted to listen to his wife's words and hear from her heart. These ten questions have become an annual exercise as Tom seeks to follow the apostle Peter's exhortation: You husbands likewise, live with your wives in an understanding way, as with a weaker vessel, since she is a woman, and grant her honor as a fellow heir of the grace of life, so that your prayers will not be hindered. -- 1 Peter 3:7 (NASB) What could I do to make you feel more loved? What could I do to make you feel more respected? What could I do to make you feel more understood? What could I do to make you more secure? What can I do to make you feel more confident in our future direction? What attribute would you like me to develop? What attribute would you like me to help you develop? What achievement in my life would bring you greatest joy? What would indicate to you that I really desire to be more Christ like? What mutual goal would you like to see us accomplish? 

________________________________________________________

Tom Elliff is the pastor of First Southern Baptist Church in Del City, Oklahoma.  www.familylife.com

Grandads
----------------------

 

 

o       A conscience is what hurts when all your other parts feel so good. 

o       A husband is someone who takes out the rubbish and then gives the impression he just cleaned the whole house. 

o       A mother can touch a whole generation just by loving her own child well. 

o       Age is a very high price to pay for maturity. 

o       All true wisdom is found on T-shirts....Somewhere 

o       Animal testing is a bad idea - they get nervous and give the wrong answers. 

o       Bills travel faster through the mail than cheques. 

o       Birthdays are good for you; the more you have, the longer you live. 

o       Countless numbers of people have eaten in my kitchen and gone on to lead normal lives. 

o       Courage is fear that has said its prayers. 

o       Do not just believe in miracles...rely on them. 

o       Do you know the best way to heal dry, chapped lips? Stop moving them. 

o       Don't argue with an idiot. People watching may not be able to tell the difference. 

o       Employment applications always ask who is to be notified in case of an emergency. I think you should write '000' 

o       Everyone seems normal until you get to know them. 

o       Experience is the thing you have left when everything else is gone. 

o       Football: A game when lots of strong players run around like crazy for two hours while millions of people who really need the exercise sit and watch. 

o       Blessed are they who can laugh at themselves, for they shall never cease to be amused

Laughter
----------------------

 

 The Top 10 Things Your Child Will Surely Say Next Time You Have Company

 10. 'Daddy, how long are they staying?'

9. 'Anybody want to play Twister?'

8. 'I better warn you people. My dad only paid me for an hour of good behavior.'

7. 'Dad, can I turn off the Barry Manilow tape now?'

6. 'Hey, didn't he used to be thinner?'

5. 'Daaaddddddyyyyyy! I pooooooopppiiiieeed!'4. 'Can I come out of the closet now?'

3. 'You know, don't you, that irradiative excitation will probably initiate a causal plethysmographic modulation whose photocoagulated full-wave spectrum will delineate the hematoporphyrin derivative and prognosticate a supramolecular demise.'

2. 'That isn't what you said about (insert boss's name) last night.'

1. 'My dad wears Garfield underwear.' 

Fathers Job Description
----------------------

 

Your Fathering Job Description

by Ken Cranfield

Remember when you held your first baby in your arms and — probably not out loud — asked yourself, “Now what do I do?” you didn’t get an answer, did you? 

Well, dad, I’m glad you’re seeking new insights and information to be the best dad you can be. 

At work, a job description helps keep you on task for your company. But what about a “job description for dads”? It’s important for dads of all ages—to think through issues, plan our strategy, and begin to put it into place. 

Your job description for fatherhood probably should begin with expectations. You may sense certain expectations from our culture, from co-workers, from your parents or your in-laws. But a good place to start is with the expectations carried by you and your wife. 

First, it’s vital that you recognize and understand your father’s impact on your life, because that’s where you first received messages about what a father does. None of our fathers were perfect, so it’s important for us to understand their shortcomings as well as carry forward their strengths. 

Then, talk intentionally with your wife. She is an essential parenting partner, and like you, her expectations for you will be influenced by her father. If her dad was absent or abusive, she may find it difficult to trust you with the children. If her father was present but emotionally disconnected, she may not appreciate the unique assets you bring to the parenting team. If she had a close, loving relationship with him, she may have high expectations and you may feel pressure to live up to an unrealistic ideal. 

Discuss all of those issues. Help her understand your ideas about fathering, and listen closely to her perspective. Ask her what she expects of you as a father. Get specific. Talk about daily caretaking duties, the amount of time spent with the kids, discipline, navigating work and family issues, moral and spiritual training, the priority of your marriage, and other values related to childrearing. 

Once you’ve defined what is realistic to expect from yourself as a dad, I suggest verbalizing your commitment to that role. Define “father” as a verb, not a noun. Resolve to live out your commitment to your children day by day.
_________________________________________________________

The National Center for Fathering was founded in 1990 by Dr. Ken Canfield to conduct research on fathering and to develop practical resources for dads in nearly every fathering situation.

www.fathers.com

Marriage Feature
----------------------

Australian Muslim Public Affairs

Committee

Phone: +61-(0)412-044429

Fax: +61-(0)3-9300-1335

E-mail: [email-masked]

PO Box 180

Pascoe Vale South 3044

AUSTRALIA

STATEMENT TO THE NATIONAL MARRIAGE FORUM

On behalf of the Australian Muslim community, I would like to commend and thank the organizers and participants of this forum for rising to the defense of an institution that transcends race, religion,politics and class.

Indeed, if there is any social institution in this country that must be defended then it is marriage.

Throughout history and across cultures, the union of man and woman has been celebrated, protected and seen as crucial to the wellbeing of the civilization. As Muslims, we are taught that marriage is half of our faith and that no-one can perfect the practice of their religion until they have married.

Marriage is important because families are important. Families are important because they are the most basic building block of our society. When the family collapses, so does the society.

Regardless of ones religious or political persuasion, all accept that the ideal environment to raise children is a happy, functional family consisting of a mother and a father. Regardless of whether one is a Muslim, Christian, agnostic or atheist, the family unit is recognized as being absolutely critical to a successful society.

The evidence proves what common-sense informs: marriage cannot be redefined without being weakened. The experience abroad demonstrates that when marriage is extended to accommodate homosexual unions, it cheapens and weakens the value of marriage in the society. Marriage becomes a temporal partnership unfettered by the same responsibility or meaningful commitment. Our society is already facing an array of problems due to the weakening of marriage and the decay of the nuclear family. 

What is needed is not a radical transformation of an institution that has held societies together for time immemorial; rather what is needed now is a reinvigoration and revival of marriage as the only institution that can reverse the decay of the nuclear family and reverse the negative social trends that are associated with it.

For this reason, the Australian Muslim community believes that the protection of marriage is imperative.

We praise the efforts of our government to enshrine in law what is enshrined in common-sense and human experience over the ages: that if the family is the building-block of society, then the marriage of man and wife is its mortar. 

We must not sacrifice our most critical social institution on the altar of political correctness. To trade away the traditional and universally accepted definition of marriage, is to trade away the family; and to trade away the family, is to trade away our children; and to trade away our children, is to trade away this nation and its future.

 

_________________________________________________________

Letter by Amir Butler 3rd August, 2004. - Australian Muslim Affairs Committee

Thought for the Week
----------------------

Marriage is a lifelong union between a man and a woman to the exclusion of all others.

Prime Minister

John Howard

National Marriage Forum 

4th August 2004

News & Info
----------------------

      Top detective killed himselfTHE Sydney detective who brought serial killer Ivan Milat to justice shot himself dead at the New South Wales police headquarters this weekDetective Sergeant Steve Leach, described by colleagues as one of the service's finest, walked into the weapons storeroom of the building, selected a gun and shot himself in the head. Another case of a father leaving his family behind.
The message is clear - The stresses of life can kill you.
For men , we must find ways of communicating our issues, before it is too late.http://www.news.com.au/common/story_page/0,4057,10330896%255E421,00.html (http://www.news.com.au/common/story_page/0,4057,10330896%255E421,00.html)

__________________________________________________________

 

 

The Marriage Forum, held in Parliament House was a success beyond our wildest imaginations. Nicola Roxin presented Labors position extremely well and the Prime Ministers described Marriage as 'the bedrock institution' ,read the Prime Ministers address.

It is clear that marriage is such a strong foundation for family.

http://www.pm.gov.au/news/speeches/speech1051.html

_______________________________________________________
A number of articles appeared this week with the success of the Marriage Forum. Take the links below.

http://www.couriermail.news.com.au/common/story_page/0,5936,10345449%255E953,00.html

http://heraldsun.news.com.au/common/story_page/0,5478,10346529%255E662,00.html

http://home.iprimus.com.au/ltuffin/croomebigots.html

 ________________________________________________________

Keep checking marriage .org .au for further updates from the forum

www.marriage.org.au
________________________________________________________

Men’s Prayer Summit will be held 11-13 August Parliament House.  For more information phone John Comino 02 9913 3468. Email: [email-masked] (mailto:[email-masked])  The theme of this year’s summit is ‘Restoring Paths to Dwell In’.
Speakers include Brian Pickering, Jim Wallace, Ps Danny Nalliah and two Aboriginal elders Peter Morgan and Peter Compton.  We are having a special thanksgiving breakfast for politicians with a report by Brian Pickering.

_________________________________________________________ 

Late Breaking News

A man named Warwick Marsh was caught unawares at a gathering of family and friends Saturday night, to celebrate Warwicks' half century on the cricket field of life.

Members and associates of the Fatherhood Foundation convey there best wishes and God's blessings to this man and his wonderful wife who are so committed to marriage and family in Australia.

Our on the spot reporter was able to get a quote from the dazed and surprised Warwick... 'incredible, people have come from everywhere' 

Dad's Prayer
----------------------

 

Thank you Father for preserving marriage.

Please help me to preserve my own.

Mission Statement & Help Us!
----------------------

 Mission Statement

The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us (http://www.ausheart.com.au/fathers/about/index.html) 

Help Us!The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones. If you would like to give financially to the Fatherhood Foundation,please mail your cheque or money order to:Fatherhood FoundationPO Box 440WOLLONGONG  NSW  2520AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] (mailto:[email-masked]) with the word UNSUBSCRIBE in the subject heading.

To unsubscribe from this newsletter, please visit this address: http://www.bosweb.com.au/email_blast/html/unsubscribe.asp?client=fathers&cid=532